/* Main Style sheet */


/******************/
/*Standard Styles */
/******************/

/*Text*/
p { font: 1em/1.8em Arial, sans-serif; color:#302a18; }
h1{	font: bold 1.6em/1.4em Lucida Grande, bitstream vera sans, trebuchet ms, sans-serif, verdana;color: #990100;text-transform:uppercase;}
h2 { font: bold 1.6em/1.4em Arial, sans-serif; color: gray; }
h3 { font: bold 1.5em/1.3em Lucida Grande, bitstream vera sans, trebuchet ms, sans-serif, verdana; color: #990100;margin:0; padding:0; }
h4 { font: bold 1.3em/1.1em Lucida Grande, bitstream vera sans, trebuchet ms, sans-serif, verdana; color: gray; }
h5{font: bold 1.1em/1.2em Lucida Grande, bitstream vera sans, trebuchet ms, sans-serif, verdana;color:  #990100;margin:0; padding:0;text-transform:uppercase;}
h6 { font: bold 0.9em/1em Lucida Grande, bitstream vera sans, trebuchet ms, sans-serif, verdana;color:  #990100;margin:0; padding:0;text-transform:uppercase; }

/*Hyperlinks*/
a { text-decoration:none; }
a:link {}
a:visited {}
a:hover {text-decoration:underline; }
a:active {}

.nounderline 
{
	text-decoration:none;
}.PageTitle
{
    float:left;
}
.Breadcrumb
{  
	margin-right:10px;
	font-size:smaller;color:#dbcca5;
}
.Breadcrumb a
{  
	color:#dbcca5;
}
#Breadcrumb
{
	float:right;
	text-align:right;
	margin-top:10px;
	font-size:smaller;
	color:#dbcca5;}
.SocLinks
{
	position: relative;
	z-index: 20000;
}
Lists
ol {color:#302a18;}
ul {color:#302a18;}
li {color:#302a18;}
table
{
	color:#302a18;}
textarea
{
	 font: 1em/1em Arial, sans-serif;	 
}

img {	border:0;}
#holderA a, #holderB a, #holderC a
{
	color:black;
	font-weight:bold;}
/*************/
/*Page Styles
/*************/

body 
{  
	font: 75%/1.5 Arial, sans-serif; 
	background-color:white;
  }

.FCMSMobileOnly
{
	display:none;}
/*****************/
/* Header Styles */
/*****************/ 
#FC_HeaderArea
{
	background-color:black;
	border-bottom:solid 1px #666;
	height:40px;
	width:100%;
}
#SocialLinks
{
	float:left;
	padding:10px;
	width:180px;}
#TweetCage
{
	overflow: hidden;
	float:left;
	width:63px; 
	}
.Tweet
{	
	padding-left:5px;
	
	}
.Like
{
	float:left;
	padding-left:5px;
	overflow:hidden;
	width:55px;
	}
.Plusone
{
	float:left;
  	padding-left:5px;
}

#FC_Search
{
	float:right;
	width:280px;
	height:35px;
	}
#SearchText
{	float:left;
	margin-left:-6px;
	margin-top:3px;
	cursor:pointer;
}
#SearchBox
{	float:left;
	margin-top:7px;
}
#FC_Search input
{
	font: 1.1em/1.1em  Helvetica, Arial, sans-serif;
	color:#666;
	width:210px;
	}
#FC_HeaderControl
{
}
#Contact
{
	float:left;
	padding:5px;
	text-align:left;
	color:#dbcca5;
	font: bold 1.1em/1.1em Lucida Grande, bitstream vera sans, trebuchet ms, sans-serif, verdana;
	text-transform:uppercase;
	height:5px;
	}
#Contact a
{
	color:#dbcca5;

	}
 #FC_HeaderLogo
{
	postion:relative;
	text-align:center;
}
 #FC_HeaderLogo img
{
	width:350px;
	padding-left:100px;
}
/********************/
/* Main Column Styles */
/********************/

#MainColumn
{

  	padding-top:50px;
}

/********************/
/*Left Column*/
/********************/
#LeftColumn
{
	background-image:url(../Styles/Images/lolliestop.png);
	background-repeat:no-repeat;
	background-position:top;
	margin-top:-35px;
  	padding-top:130px;
}
#NZMade
{
	float:left;
	height:100px;
	width:122px;
	margin-left:60px;
	margin-top:20px;}
#Treatwise a
{	float:left;
	width:88%;
	text-shadow: black 0.1em 0.1em 0.2em;
	margin:5%;
	color:white;
	border:solid 4px #c4ab5b;
	background-color:#890000;}
#Treatwise img
{	float:right;
	margin-top:-4px;
	margin-right:-4px;
	}
#Treatwise span
{	float:left;
	margin-top:-50px;
	padding:5px;
	text-align:left;
	}
/********************/
/*Right Column*/
/********************/

#FullColumn
{
	height: 100%;
}
/********************/
/* Top Main Menu           */
/********************/
#Menu
{	float:left;
	width:88%;
	text-shadow: black 0.1em 0.1em 0.2em;
	margin:5%;
	}
.ShowMenuButton
{
	display:none;}
#MobileMenu
{
	display:none;}
.SMainMenu
{
    float:left;
	width:100%;
}
.SMainMenuItem
{
	color:white;
	border:solid 4px #c4ab5b;
	background-color:#890000;
	margin-left:0px !important;
	margin-top:5px;
	font: bold 1.1em/1.1em Lucida Grande, bitstream vera sans, trebuchet ms, sans-serif, verdana;
	text-transform:uppercase;
	padding-right:5px;
	padding-left:5px;	
	padding-top:3px;
	padding-bottom:5px;
	white-space:normal;
	float:right;
	text-align:right;
	
}
.SMainMenu .SMainMenu .SMainMenu .SMainMenuItem
{	float:right;
	padding-top:8px;
	margin-top:-4px;
	margin-bottom:0px;
	text-transform: none;
	border-top:none;
}
.SSelectedMainMenu
{
	background-color:#510001;
}
.SHoverMainMenu
{
	background-color:#6c0001; 
	color:#dbcca5;
	text-decoration:none !important;	
}
.DMainMenu
{	float:left;
	z-index:100;
	border:solid 4px #c4ab5b;
	overflow:visible;
}
.DMainMenuItem
{
	
	background-color:#890000;
	color:white;
	padding:5px;
	font: bold 1.1em/1.1em Lucida Grande, bitstream vera sans, trebuchet ms, sans-serif, verdana;
	display:block;
	
}

.DAdminHoverMainMenu
{
	color:#dbcca5;
	text-decoration:none !important;
	text-shadow: black 0.1em 0.1em 0.2em;
	background-color:#6c0001; 
}

.DSelectedMainMenu
{
	background-color:#510001;
}
/******************/
/* Footer  Styles */
/******************/
.footertext
{
	text-decoration: none;
	color:white;

}
.print
{
    cursor:pointer;
    }
/******************/
/*Display form */
/******************/
.DisplayHolder
{
	  background-color: White;      
      padding: 10px 10px 0px 10px;
}
